

.group_10 {
    width: 100%;
}

.block_1 {
    position: relative;
    width: 19.7875rem;
    height: 5.05rem;
    background: url('../img/bg@2x.png') 100% no-repeat;
    background-size: 100% 100%;
    margin: 3.5625rem 0 0 4.2125rem;
}

.group_2 {
    background-color: rgba(63, 111, 191, 1);
    border-radius: .1rem;
    position: absolute;
    left: -0.7125rem;
    top: -1rem;
    width: 4.8rem;
    height: 3.7rem;
    cursor: pointer;
}

.image_3 {
    width: 1.05rem;
    height: 1.05rem;
    margin: .5rem 0 0 1.875rem;
}

.text-group_5 {
    width: 2.975rem;
    height: 1.3rem;
    margin: .275rem 0 .575rem .9125rem;
}

.text_2 {
    width: 2.95rem;
    height: .4875rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .5rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .5rem;
    margin-left: .0125rem;
}

.paragraph_1 {
    width: 2.975rem;
    height: .6rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .35rem;
    margin-top: .2125rem;
}

.group_3 {
    background-color: rgba(63, 111, 191, 1);
    border-radius: .1rem;
    position: absolute;
    left: 5.3875rem;
    top: -1rem;
    width: 4.8rem;
    height: 3.7rem;
    cursor: pointer;
}

.image_4 {
    width: 1.2rem;
    height: 1.05rem;
    margin: .5rem 0 0 1.8rem;
}

.text-group_6 {
    width: 2.9625rem;
    height: 1.65rem;
    margin: .275rem 0 .225rem .9125rem;
}

.text_3 {
    width: 2.9625rem;
    height: .475rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .5rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .5rem;
}

.paragraph_2 {
    width: 2.95rem;
    height: .9375rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: .35rem;
    margin: .2375rem 0 0 .0125rem;
}

.group_4 {
    background-color: rgba(63, 111, 191, 1);
    border-radius: .1rem;
    position: absolute;
    left: 11.4875rem;
    top: -1rem;
    width: 4.8rem;
    height: 3.7rem;
    cursor: pointer;
}

.image-text_3 {
    width: 2.9625rem;
    height: 2.2875rem;
    margin: .5rem 0 0 .925rem;
}

.image_5 {
    width: .8375rem;
    height: 1.05rem;
    margin-left: 1.0625rem;
}

.text-group_7 {
    width: 2.9625rem;
    height: .975rem;
    margin-top: .2625rem;
}

.text_4 {
    width: 2.9625rem;
    height: .4875rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .5rem;
    font-family: SourceHanSansSC-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: .5rem;
}

.text_5 {
    width: 2.9rem;
    height: .25rem;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: .25rem;
    font-family: SourceHanSansSC-Regular;
    font-weight: NaN;
    text-align: center;
    white-space: nowrap;
    line-height: .35rem;
    margin: .2375rem 0 0 .025rem;
}